langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_media
    - field.storage.block_content.field_media
    - media.type.image
    - media.type.image_svg
    - media.type.remote_video
    - media.type.video
id: block_content.text_media.field_media
field_name: field_media
entity_type: block_content
bundle: text_media
label: Media
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      image_svg: image_svg
      remote_video: remote_video
      video: video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
